CREATE TABLE ego_gt_guided_tasks_tl (
    GUIDED_TASK_ID           NUMBER(18, 0) ,
    NAME                     VARCHAR2(600) ,
    DESCRIPTION              VARCHAR2(4000),
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    LANGUAGE                 VARCHAR2(16)  ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    GUIDED_TASK_ID           NUMBER(18, 0) ,
    NAME                     VARCHAR2(600) ,
    DESCRIPTION              VARCHAR2(4000),
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    LANGUAGE                 VARCHAR2(16)  ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_ego_gt_guided_tasks_tl PRIMARY KEY (GUIDED_TASK_ID, LANGUAGE, GUIDED_TASK_ID, LANGUAGE)
);
